class AppIsOpen {
  AppIsOpen({
    this.appIsOpen,
  });

  AppIsOpen.fromJson(dynamic json) {
    appIsOpen = json['appIsOpen'];
  }

  String? appIsOpen;

  AppIsOpen copyWith({
    String? appIsOpen,
  }) =>
      AppIsOpen(
        appIsOpen: appIsOpen ?? this.appIsOpen,
      );

  Map<String, dynamic> toJson() {
    final map = <String, dynamic>{};
    map['appIsOpen'] = appIsOpen;
    return map;
  }
}
